Subject: Re: [PATCH 2.5.69] Bug in sys_accept() module ref counts

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Tue, 6 May 2003 21:43:49 -0300

Em Tue, May 06, 2003 at 09:14:19PM -0300, Arnaldo C. Melo escreveu:
> Em Tue, May 06, 2003 at 12:28:41PM -0700, Sridhar Samudrala escreveu:

> > Also i think we should do a __module_get() with newsock's owner(although
> > same as the original listening sock).

Forget about the comment, its what you said above, sorry for answering too fast
8)

- Arnaldo